body{
background: white;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
}

#main{
width: 1000px;
position: relative;
display: block;
margin-left: auto;
margin-right: auto;
margin-top: -10px;
background: white;
min-height: 600px;
height: 100%;
padding-top: 20px;
border-left: #283377 solid 30px;
border-right: #283377 solid 30px;
}

#bg{
position: absolute;
background: url(../img/bg.jpg);
width: 453px;
height: 356px;
bottom: 0px;
right: 0px;
display: block;
}

#logo{
width: 242px;
height: 70px;
background: url(../img/logo.png);
display: block;
margin-left: 20px;
}

#header{
width: 100%;
position: relative;
height: 90px;
}

#contact{
position: absolute;
right: 10px;
top: 0px;
}


#nav{
position: absolute; 
top: 115px;
left: 0px;
width: 130px;
padding-left: 10px;
}

#content{
position: relative;
margin-left: 130px;
margin-right: 100px;
padding-bottom: 100px;
}


#nav ul, #nav ul li{ 
list-style-type: none;
padding: 0px;
margin: 0px; 
}


#nav ul li a{
background: #d4d6e4;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
color: #283377;
margin: 5px;
margin-top: 10px;
margin-bottom: 10px;
width: 95px;
height: 30px;
line-height: 30px;
display: block;
text-decoration: none;
padding-left: 7px;
font-size: 12px;
}

#nav ul li a:hover{
background: #afb1c1;
}

#nav ul li a.selected{
background: #283377;
color: white;
}

.center{
text-align: center;
}

